[EditPointDialog]
NAME=D
XVAL=1045.7767
YVAL=952.7665
ZVAL=291.9874
VALID=7
INFO=
REFSYS=0
FIRST=1
LIST=1
XPOS=92
YPOS=355
[ExcavationDialog]
WIDTH=273
HEIGHT=344
PVTYPE=0
VISIBLE=1
SLOPE=1:1,5
DTMVISIBLE=0
XPOS=293
YPOS=75
